/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {position:absolute;left:30px;top:48px;text-transform:uppercase;
	color:#fff;
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */

.slideshow .nivoSlider {
	position: relative;
	background: #fff url('../image/loading.gif') no-repeat 50% 50%;	
	margin-bottom: 20px;
}
.slideshow .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.slideshow .nivoSlider a {
	border: 0;
	display: block;
}
.slideshow .nivo-controlNav {
	position: absolute;
	left:18px;
	bottom:18px;
	text-align: center;
	z-index: 99;
}
.slideshow .nivo-controlNav a {
	vertical-align: top;
	display: block;
	width:13px;
	height:13px;
	background: url('../image/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;margin-top:2px;
	margin-right:3px;
	float:left;
}
.slideshow .nivo-controlNav a.active {
	width:17px;height:17px;margin-top:0;
}
.slideshow .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../image/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
.slideshow a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.slideshow a.nivo-prevNav {
	left:15px;
}
.slideshow .nivo-caption {
	text-shadow:none;filter:alpha(opacity=100) !important;opacity:100 !important;width:198px;
	font-family: Helvetica, Arial, sans-serif;
}
.slideshow .nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
/* slideshow */
.slideshow{float:left;width:631px;}
.slideshow .nivo-caption p{width:210px;padding:0;filter:alpha(opacity=100) !important;opacity:100 !important;}
.slideshow .nivo-caption h3{font-size:35px;font-family:'Conv_GOTHICB';line-height:30px;margin-bottom:11px;}
.slideshow .nivo-caption .text_content{font-size:16px;line-height:17px;margin:4px 0 15px;font-weight:400;}
.nivo-directionNav{display:none !important;}
.slideshow .nivo-caption p.button{background:url(../image/shopcart_slideshow.png) no-repeat;text-align:center;height:40px;line-height:40px;width:173px;}
.slideshow .nivo-caption p.button a{text-decoration:none;font-size:19px;font-family:'Conv_GOTHICB';color:#fff;}
.slideshow .inner-text-price{font-family:'Conv_GOTHICB';color:#000;overflow:hidden;}
.slideshow .inner-text-price strong{font-weight:400;font-size:40px;float:left;margin-top:-7px;}
.slideshow .inner-text-price span.textslideshow{font-size:18px;float:left;width:116px;margin-left:6px;line-height:18px;}
.slideshow .inner-text-price span.dola{font-size:20px;float:left;margin-top:1px;}